   /*1. Write a query to display all salesmen and customer located in London.*/
    SELECT salesman_id, name  
    FROM salesman  
    WHERE city='London'  
    UNION  
    SELECT customer_id, cust_name  
    FROM customer  
    WHERE city='London';  